uuid: 4670c220-6d8d-4caf-b2f4-6f94072a23d1
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_phones_2_2_title
    - node.type.home
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.home.field_phones_2_2_title
field_name: field_phones_2_2_title
entity_type: node
bundle: home
label: Títol
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
